ab: Abkhazian
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: Armenian
rup: Aromanian
frp: Arpitan
as: Assamese
ast: Asturian
asa: Asu
cch: Atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
ba: Bashkir
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: Bemba
bez: Bena
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
brh: Brahui
bra: Braj
en_GB: 'British English'
bug: Buginese
bum: Bulu
bua: Buriat
my: Burmese
cad: Caddo
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
zh: Chinese
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
cop: Coptic
kw: Cornish
co: Corsican
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: Dzongkha
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
es_ES: 'European Spanish'
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
hif: 'Fiji Hindi'
fj: Fijian
nl_BE: Flemish
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagauz
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: Haitian
hak: 'Hakka Chinese'
ha: Hausa
haw: Hawaiian
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
izh: Ingrian
inh: Ingush
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
jam: 'Jamaican Creole English'
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: Kashmiri
csb: Kashubian
kaw: Kawi
kk: Kazakh
ken: Kenyang
kha: Khasi
km: Khmer
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
kiu: Kirmanjki
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: Lao
ltg: Latgalian
es_419: 'Latin American Spanish'
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
lb: Luxembourgish
luy: Luyia
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasy
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
mi: Maori
arn: Mapuche
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
ar_001: 'Modern Standard Arabic'
moh: Mohawk
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: Mongolian
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
zxx: 'No linguistic content'
nog: Nogai
nd: 'North Ndebele'
frr: 'Northern Frisian'
se: 'Northern Sami'
nso: 'Northern Sotho'
nb: 'Norwegian Bokmål'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
om: Oromo
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
prg: Prussian
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: Romansh
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rn: Rundi
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
sm: Samoan
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskrit
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: Shona
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
zh_Hans: 'Simplified Chinese'
sd: Sindhi
sms: 'Skolt Sami'
den: Slave
xog: Soga
sog: Sogdien
so: Somali
snk: Soninke
ckb: 'Sorani Kurdish'
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
sma: 'Southern Sami'
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
suk: Sukuma
sux: Sumerian
sus: Susu
ss: Swati
fr_CH: 'Swiss French'
gsw: 'Swiss German'
de_CH: 'Swiss High German'
syr: Syriac
shi: Tachelhit
tl: Tagalog
ty: Tahitian
dav: Taita
tg: Tajik
tly: Talysh
tmh: Tamashek
trv: Taroko
twq: Tasawaq
tt: Tatar
ter: Tereno
teo: Teso
tet: Tetum
bo: Tibetan
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongan
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
und: 'Unknown Language'
hsb: 'Upper Sorbian'
ug: Uyghur
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: Wolof
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yo: Yoruba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
hu: ሀንጋሪኛ
lt: ሊቱአኒየን
lv: ላቲቪያን
la: ላቲንኛ
hi: ሕንደኛ
ml: ማላያላምኛ
ms: ማላይኛ
mt: ማልቲስኛ
mr: ማራቲኛ
mk: ማክዶኒኛ
ru: ራሽኛ
ro: ሮማኒያን
sr: ሰርቢኛ
sh: 'ሰርቦ- ክሮዊታን'
st: ሰሴቶ
sw: ሰዋሂሊኛ
su: ሱዳንኛ
sk: ስሎቨክኛ
sl: ስቁቪኛ
si: ስንሃልኛ
sv: ስዊድንኛ
es: ስፓኒሽ
bn: በንጋሊኛ
bg: ቡልጋሪኛ
eu: ባስክኛ
be: ቤላራሻኛ
br: ብሬቶን
bs: ቦስኒያን
vi: ቪትናምኛ
te: ተሉጉኛ
tr: ቱርከኛ
ta: ታሚልኛ
th: ታይኛ
fil: ታጋሎገኛ
tw: ትዊ
ti: ትግርኛ
cs: ቼክኛ
tk: 'ናይ ቱርኪ ሰብዓይ (ቱርካዊ)'
ne: ኔፖሊኛ
nn: 'ኖርዌይኛ (ናይ ኝኖርስክ)'
'no': ኖርዌጂያን
sq: አልቤኒኛ
am: አምሐረኛ
az: አዜርባይጃንኛ
ga: አይሪሽ
is: አይስላንደኛ
af: አፍሪቃንሰኛ
ur: ኡርዱኛ
uz: ኡዝበክኛ
ia: 'ኢንቴር ቋንቋ'
et: ኤስቶኒአን
eo: ኤስፐራንቶ
gd: 'እስኮትስ ጌልክኛ'
id: እንዶኑሲኛ
en: እንግሊዝኛ
or: ኦሪያ
oc: ኦኪታንኛ
ku: ኩርድሽ
ky: ኪሩጋዚ
kn: ካማደኛ
ca: ካታላን
tlh: ክሊንግኦንኛ
hr: ክሮሽያንኛ
ko: ኮሪያኛ
cy: ወልሽ
ar: ዓረበኛ
he: ዕብራስጥ
zu: ዙሉኛ
xh: ዞሳኛ
uk: ዩክረኒኛ
yi: ዪዲሽ
nl: ደች
da: ዴኒሽ
de: ጀርመን
jv: ጃቫንኛ
ja: ጃፓንኛ
gu: ጉጃራቲኛ
ka: ጊዮርጊያኛ
gl: ጋለቪኛ
el: ግሪከኛ
gn: ጓራኒ
it: ጣሊያንኛ
fr: ፈረንሳይኛ
fi: ፊኒሽ
fo: ፋሮኛ
fy: ፍሪሰኛ
fa: ፐርሲያኛ
pa: ፑንጃቢኛ
ps: ፓሽቶ
pl: ፖሊሽ
pt: ፖርቱጋሊኛ
pt_BR: 'ፖርቱጋልኛ (ናይ ብራዚል)'
pt_PT: 'ፖርቱጋልኛ (ናይ ፖርቱጋል)'
